/*general*/
.navbar {
    float: left;
    position: fixed;
    overflow: hidden;
    height: 100%;
    width: 235px;
    top: 0;
    left: 0;
}

.body {
    background-color: #212224;
    overflow-x: hidden;
}

.table {
    border: 0;
    width: 550px;
}

.heading {
    color: #fff;
    font-family: calibri, sans-serif;
    text-align: center;
    font-weight: bold;
    margin: -4px 0 0 0;
}

.sub-heading {
    color: #fff;
    font-family: calibri, sans-serif;
    text-align: center;
    margin: -8px 0 4px 0;
}

.divider {
    border: none;
    width: 540px;
    max-width: 540px;
    height: 3;
    text-align: center;
}

.hr {
    margin-top: 14px;
    margin-bottom: 14px;
    border: none;
    height: 2px;
    width: 540px;
    max-width: 540px;
    background: linear-gradient(to right, #888, #eee, #888, #eee, #888, #eee, #888);
    text-align: center;
}

.text {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-family: calibri, sans-serif;
}

.sm-text {
    font-size: 16px;
    color: #fff;
    font-family: calibri, sans-serif;
}

.a {
    font-size: 18px;
    font-weight: bold;
    background-color: #bbb;
}

.button {
    background: linear-gradient(#eee, #888);
    height: 32px;
    border-radius: 4px;
    width: 142px;
    border: none;
    font-family: segoe ui, sans-serif;
    color: #111;
    font-weight: 600;
    font-size: 18.5px;
    padding: 4px;
    vertical-align: middle;
    text-decoration: none;
    transition: transform .17s;
}

.img {
    border-radius: 4px;
    box-shadow: 2px 4px 8px 2px #000;
    margin: auto;
    width: 100%;
}


.footer {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 14px;
    margin-left: 235px;
    font-family: calibri, sans-serif;
    color: #C0C0C0;
}

/*Home*/
.front-img {
    border-radius: 4px;
    box-shadow: 2px 4px 8px 2px #000;
    width: 500px;
    height: 550px;
    text-align: center;
    transition: all 0.4s ease;
}

.brands-table {
    box-shadow: 2px 4px 8px 2px #000;
    width: 500px;
    border-spacing: 0;
    transition: all 0.4s ease;
}


.brands-lg {
    border: 2px solid #fff;
    background-color: #fff;
    height: 72px;
    text-align: center;
}

.brands-sm {
    border: 2px solid #fff;
    background-color: #000;
    height: 72px;
    text-align: center;
    padding: 0;

}

.lg-logos {
    height: 54px;
    padding: 4px;
}

.sm-logos {
    width: 120px;
    padding: 0;
}


/* Resize elements when viewport height is small */
@media (max-height: 920px) {
    .front-img {
        width: 420px;
        height: 468px;
    }
    
     .brands-table {
        height: 61px;
        width: 186px;
    }    

    .lg-logos {
        height: 46px;
        width: 183px;
    }

    .sm-logos {
        height: 34px;
        width: 105.5px;
    }
    
    .sm-logos-copper {
        height: 16px;   
    }

}


/*About*/
.about-text {
    margin: 0 4px 0 4px;
    font-size: 16.5px;
    color: #fff;
    font-family: calibri, sans-serif;
    line-height: 1.22em;
}

.about-brands-table {
    width: 270px;
}

.brands-row {
    border-radius: 4px;
    padding: 24px;
}

.brands-list {
    background: linear-gradient(to bottom, #777, #555);
    border-radius: 4px;
    font-size: 15.5px;
    color: #fff;
    font-family: calibri, sans-serif;
    border-radius: 4px;
    border: 1px solid #777788;
    padding: 1.5px 0 1.5px 14px;
    line-height: 1.3em;
}

.about-img-top {
    border-radius: 4px;
    margin-top: 4px;
}

.about-img-bottom {
    border-radius: 4px;
    width: 255px;
    height: 365px;
    margin: 4px;
}

.about-italics {
    font-size: 11pt;
}

/*Catalogs*/
a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

a:visited {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: #444;
    background-color: transparent;
    text-decoration: none;
}

a:active {
    color: lightgrey;
    background-color: transparent;
    text-decoration: none;
}

.catalog {
    width: 200px !important;
    height: 255px !important;
    transition: transform .17s;
    border-top: 1px solid #444;
    box-shadow: 1px 2px 4px 1px #010101;
    border-radius: 3px;
    margin-bottom: -8px;
    margin-top: 8px;
}

.catalog-cover { 
   text-align: center;
}

.catalog:hover {
    -ms-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    /* Safari 3-8 */
    transform: scale(1.04);
    transition: transform .17s;
    box-shadow: 1px 2px 4px 1px #010101;
    border-radius: 5px;
}

.filmstrip {
    width: 12px;
    height: 13px;
}

.filmstrip-bg {
    border-radius: 5px;
    border-bottom: 1px solid #444;
    border-top: 1px solid #444;
    background-color: #000;
}

.pdfheader {
    margin: 0 4px 0 4px;
    font-size: 16.5px;
    color: #fff;
    font-family: calibri, sans-serif;
    line-height: 1.22em;
}

.pdf-button {
    width: 72;
    height: 72;
    border: 0px solid #00FF00;
    border-radius: 5px;
    box-shadow: 2px 2px 4px 2px #010101;
}

.pdf-button:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    /* Safari 3-8 */
    transform: scale(1.05);
    transition: transform .14s;
}

/*Downloads*/
.table-list {
    padding: 8px;
    border: solid 2px #38383a;
    border-collapse: collapse;
    width: 550px;
    text-align: center;
    border-radius: 4px;
}

.downloads-logos {
    width: 200px;
    height: auto;
    padding: 4px;
}

/*Videos*/
.video_box {
    background-color: #161616;
    padding: 0;
    border: 2px solid #555;
    border-radius: 4px;
    color: #212224;
    text-align: center;
    width: 95%;
    height: 50%;
    max-width: 760px;
}

.videos {
    width: 99% !important;
    height: 100%;
}
